Subject: Re: bug#13428: 24.2.92; Emacs windows doesn't disply on Mac OSX 10.4

From: Glenn Morris <[email-masked]>
Date: Mon, 28 Jan 2013 12:07:06 -0500

Jan Djärv wrote:

> 25 jan 2013 kl. 19:33 skrev Ivan Kanis <[email-masked]>:
>
>> As soon as I touch the windows it disappears...
>
> Ok, so it probably crashes.

So running it under gdb might provide useful info, I guess.

>>> The window looks shrunk, can you resize it?

Is there an equivalent of --geometry for ns that will force the frame to
open with some specified size? Is there some X resources equivalent that
might explain why otherwise it opens very small?

>>>> Bzr revision: 111408 [email-masked]
>>>> Windowing system distributor `The X.Org Foundation', version 11.0.10900000
>>>> System Description:	Ubuntu 10.10
>>> 
>>> Did you compile/run Emacs on Ubuntu and displayed it on OSX?

I guess that this was a different Emacs, used to send mail, but it would
be nice to get answer.

Without more information, nothing can be done about this issue.